<ui:composition xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:gdk="http://www.ihe.net/gazellecdk"
                xmlns:h="http://java.sun.com/jsf/html" xmlns:rich="http://richfaces.org/rich"
                xmlns:f="http://java.sun.com/jsf/core" xmlns:a4j="http://richfaces.org/a4j"
                xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:g="http://www.ihe.net/gazelle"
                xmlns:c="http://java.sun.com/jsp/jstl/core" xmlns="http://www.w3.org/1999/xhtml">

    <ui:decorate template="/layout/footer/_default_footer_template.xhtml">
        <ui:param name="applicationName" value="#{applicationManagerBean.getTitle()}"/>
        <ui:param name="version" value="${build.version}"/>
        <ui:param name="buildProfiles" value="${build.maven.execution.profiles.active}"/>
        <ui:param name="buildDate" value="${build.date.full}"/>
        <ui:param name="buildYear" value="${build.year}"/>
        <ui:param name="releaseNoteUrl"
                  value="#{applicationConfiguration.getValueOfVariable('application_release_notes_url')}"/>
        <ui:param name="documentationUrl"
                  value="#{applicationConfiguration.getValueOfVariable('application_documentation')}"/>
        <ui:param name="appAdminTitle" value="${applicationConfiguration.getValueOfVariable('application_admin_title')}"/>
        <ui:param name="appAdminEmail" value="${applicationConfiguration.getValueOfVariable('application_admin_email')}"/>
        <ui:param name="appAdminName" value="${applicationConfiguration.getValueOfVariable('application_admin_name')}"/>
        <ui:param name="issueTrackerUrl" value="${project.parent.issueManagement.url}"/>
    </ui:decorate>

</ui:composition>
